module code.tnxs.net/vernonkeenan/lib

go 1.15

require (
	github.com/go-openapi/analysis v0.22.2 // indirect
	github.com/go-openapi/errors v0.21.0
	github.com/go-openapi/runtime v0.26.2
	github.com/go-openapi/strfmt v0.22.0
	github.com/go-openapi/swag v0.22.8
	github.com/go-openapi/validate v0.22.6
	github.com/go-sql-driver/mysql v1.7.1
	github.com/pelletier/go-toml/v2 v2.1.1 // indirect
	github.com/prometheus/client_golang v1.18.0
	github.com/prometheus/common v0.46.0 // indirect
	github.com/rs/cors v1.10.1
	github.com/spf13/viper v1.18.2
	github.com/taxnexus/go-force v1.0.7
	go.opentelemetry.io/otel v1.22.0 // indirect
	go.uber.org/multierr v1.11.0 // indirect
	go.uber.org/zap v1.26.0
	golang.org/x/exp v0.0.0-20240119083558-1b970713d09a // indirect
)
